@charset "shift_jis";



/*---------- ���C�� ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 850px;
  border-right:  solid 2px #c6c6c6;
  border-bottom: solid 2px #c6c6c6;
  border-left: solid 2px #c6c6c6;
  background-color: #ffffff;
}



/*---------- �w�b�_�[ ----------*/

#header {
  margin: 0;
  width: 100%;
  height: 100px;
  border-top: solid 4px #99ab4e;
  border-bottom: solid 2px #99ab4e;
  background-color: #ffffff;
  background-repeat: no-repeat;
}

#header h1 {
  margin: 0;
  padding: 2px 0 0 20px; 
  text-align: left;
  font-size: 12px;
  color: #666666;
}

#header h2 {
  margin: 0;
  padding: 10px 10px 0px 20px; 
  text-align: left;
  font-size: 16px;
  color: #666666;
  letter-spacing: 1px;
}




/*---------- �R���e���c ----------*/

#contents {
  width: 600px;
  float: left;
  margin: 20px;
  padding: 6px;
  font-size: 12px;
  line-height: 180%;
  letter-spacing: 1px;
  background-color: #ffffff;
}


#contents h2 {
  height: 26px;
  margin: 0 0 4px 0;
  padding: 8px 0 0 20px;
  font-size: 12px;
  color: #69821b;
  background-image: url(img/titlebar.gif);
  background-repeat: no-repeat;
}

#contents p {
  margin: 18px 0 18px 0;
  padding: 0 5px 0 0;
  line-height: 180%;
  font-size: 12px;
}

#contents a {
  font-size: 12px;
}

#contents a:hover {
  font-size: 12px;
}



/*---------- ���j���[ ----------*/

#side {
  float: right;
  width: 170px;
  margin: 20px 20px 20px 0;
  padding: 0;
  text-align: left;
  background-image: url(img/menu_back.gif);
  letter-spacing: 1px;
}


#side h2 {
  height: 19px;
  margin: 0;
  padding: 7px 0 0 12px;
  font-size: 12px;
  color: #fffffc;
  background-image: url(img/sidebar.gif);
  background-repeat: no-repeat;
}


/*  Language */

#Languages {
  margin: 0 0 14px 0;
  padding: 5px 0px 0px 5px;
  width: 160px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

#Languages a{
  color: #69821b;
  padding: 6px 0 5px 0;
  font-size: 12px;
 }

#Languages a:hover{
  color: #99ab4e;
}


/* Contents_Menu */


#Menu {
  margin: 0 0 15px 0;
  padding: 5px 0px 0px 5px;
  width: 160px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

#Menu a{
  color: #69821b;
  display: block;
  border-right: solid 1px #9f9f9f;
  border-bottom: solid 1px #9f9f9f;
  border-left: solid 1px #9f9f9f;
  padding: 6px 0px 3px 20px;
  font-size: 12px;
  line-height: 160%;
  text-decoration: none;
  background-image: url(img/side_menu_bg.gif);
  background-repeat: no-repeat;
 }

#Menu a:hover{
  color: #99ab4e;
  text-decoration: underline;
  background-image: url(img/side_menu_bg_hover.gif);
  background-repeat: no-repeat;
}

/* Related Sites */

#Sites{
  margin: 0 0 14px 0;
  padding: 5px 0px 0px 5px;
  width: 160px;
  text-align: left;
  background-image: url(img/menu_back.gif);
}

#Sites a{
  color: #69821b;
  width: 148px;
  padding: 6px 0 5px 0;
  font-size: 12px;
 }

#Sites a:hover{
  color: #99ab4e;
}


/*---------- �t�b�^�[ ----------*/

#footer {
  clear: both;
  width: 100%;
  margin: 0;
  padding: 15px 0 15px 0;
  text-align: center;
  font-size: 12px;
  color: #333333;
  border-top: solid 4px;
  border-top-color: #69821b;
  background-color: #ffffff;
}

#footer a {
  color: #333333;
  font-size: 12px;
 }

#footer a:hover {
  color: #333333;
}
